On 30 July 2017 at 16:06, St├ęphane Glondu <glo...@debian.org> wrote:
> Package: src:zeroinstall-injector
> Version: 2.12-5
> Severity: important
> User: debian-ocaml-ma...@lists.debian.org
> Usertags: ocaml-4.05.0-transition
>
> Dear maintainer,
>
> zeroinstall-injector FTBFS with OCaml 4.05.0. Relevant log:
>> [...]
>> Option -a cannot be used with .cmxa input files.

This is fixed upstream in 2.12.2, but that also uses the new Lwt 3.0
package naming (lwt_react rather than lwt.react). Are there any plans
to update Debian's Lwt package (seems to be still on 2.5.2)?

Lwt 2.7 supports both naming schemes to ease the transition:

  https://ocsigen.github.io/blog/2017/01/06/lwt.2.7.0/


-- 
talex5 (GitHub/Twitter)        http://roscidus.com/blog/
GPG: 5DD5 8D70 899C 454A 966D  6A51 7513 3C8F 94F6 E0CC

Reply via email to